Imagick::getImageWidth
Imagick::getIteratorIndex
The Imagick class
PHP Manual

# Imagick::getInterlaceScheme

(No version information available, might be only in CVS)

Imagick::getInterlaceScheme — Gets the object interlace scheme

### Description

int Imagick::getInterlaceScheme ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the object interlace scheme.

### Return Values

Gets the wand interlace scheme, throwing ImagickException on error.

Imagick::getImageWidth
Imagick::getIteratorIndex
The Imagick class
PHP Manual